## initial generation - blancoNLpackGenerator and Pleiades., for Eclipse BABEL large contribution.
#Sat Jun 28 08:05:45 JST 2008
AlignMiddleToolbarAction_Label=\u4E2D\u592E\u305D\u308D\u3048(&M)
ChangeRouterAction_Rectilinear_ActionToolTipText=\u30B3\u30CD\u30AF\u30BF\u30FC\u306E\u76F4\u7DDA\u30B9\u30BF\u30A4\u30EB\u3078\u306E\u30EB\u30FC\u30C6\u30A3\u30F3\u30B0\u3092\u5909\u66F4\u3057\u307E\u3059
LineWidthAction_four=Four Points(&F)
CopyAction_ErrorDialogTitle=\u30E1\u30E2\u30EA\u30FC\u4E0D\u8DB3\u30A8\u30E9\u30FC
PropertyDescriptorFactory_Smoothness=\u5E73\u6ED1\u5EA6
LineWidthAction_five=Five Points(&I)
ChangeRouterAction_Oblique_ActionLabelText=\u659C\u4F53\u30B9\u30BF\u30A4\u30EB\u306E\u30EB\u30FC\u30C6\u30A3\u30F3\u30B0(&O)
SnapBackAction_ActionToolTipText=\u5143\u306B\u623B\u3059
EditMenuManager_Edit_ActionToolTipText=\u7DE8\u96C6\u30E1\u30CB\u30E5\u30FC
AlignActionMenu_AlignDropDownText=\u4F4D\u7F6E\u5408\u308F\u305B(&G)
GroupAction_Group_ActionLabelText=\u30B0\u30EB\u30FC\u30D7(&G)
ShowAllResizableCompartmentsAction_HideAllText=\u540D\u524D\u30B3\u30F3\u30D1\u30FC\u30C8\u30E1\u30F3\u30C8\u306E\u307F(&N)
PropertyDescriptorFactory_Font=\u30D5\u30A9\u30F3\u30C8
SelectAllAction_toolbar_SelectAll=\u3059\u3079\u3066\u9078\u629E(&A)
ShowInMenu_ShowInMenuText=\u8868\u793A(&S)
ArrowTypeActionMenu_arrowTypeTargetText=\u30BF\u30FC\u30B2\u30C3\u30C8\u306E\u7D42\u4E86(&T)
ColorChangeActionMenu_fillColor=\u5857\u308A\u3064\u3076\u3057\u306E\u8272(&C)
ShowCompartmentTitle_ActionToolTipText=\u30B3\u30F3\u30D1\u30FC\u30C8\u30E1\u30F3\u30C8\u30FB\u30BF\u30A4\u30C8\u30EB\u3092\u8868\u793A/\u975E\u8868\u793A\u306B\u3057\u307E\u3059
SameSizeMenuManager_MakeSameSize_ActionToolTipText=\u9078\u629E\u3057\u305F\u5F62\u72B6\u3092\u540C\u3058\u30B5\u30A4\u30BA\u306B\u3057\u307E\u3059
DeleteFromDiagram_ActionLabelText=\u30C0\u30A4\u30A2\u30B0\u30E9\u30E0\u304B\u3089\u524A\u9664(&D)
VisualizeMenuManager_Visualize_ActionLabelText=\u8996\u899A\u5316(&V)
AutoSizeAction_ActionLabelText=\u81EA\u52D5\u30B5\u30A4\u30BA\u8A2D\u5B9A(&A)
ArrangeAction_ArrangeAll_ActionLabelText=\u3059\u3079\u3066(&A)
FileMenuManager_File_ActionToolTipText=\u30D5\u30A1\u30A4\u30EB\u30FB\u30E1\u30CB\u30E5\u30FC
SameSizeAction_MakeSameSizeHeight_ActionToolTipText=\u9AD8\u3055\u3092\u540C\u3058\u30B5\u30A4\u30BA\u306B\u3057\u307E\u3059
SelectAllAction_SelectShapes=\u3059\u3079\u3066\u306E\u5F62\u72B6(&S)
SnapToGrid_toolTip=\u300C\u30B0\u30EA\u30C3\u30C9\u306B\u30B9\u30CA\u30C3\u30D7\u300D\u3092\u5207\u308A\u66FF\u3048\u307E\u3059
PropertyDescriptorFactory_Smoothness_SmoothNormal=\u6A19\u6E96
ShowAllResizableCompartmentsAction_ShowAllTooltip=\u3059\u3079\u3066\u306E\u30B3\u30F3\u30D1\u30FC\u30C8\u30E1\u30F3\u30C8
AlignLeftToolbarAction_Tooltip=\u5DE6\u305D\u308D\u3048
ShowConnectionLabelsActionMenu_ShowConnectionLabelsTooltip=\u30B3\u30CD\u30AF\u30BF\u30FC\u30FB\u30E9\u30D9\u30EB\u3092\u8868\u793A/\u975E\u8868\u793A\u306B\u3057\u307E\u3059
ColorChangeActionMenu_lineColor=\u7DDA\u306E\u8272(&N)
LineWidthActionMenu_lineWidthText=\u884C\u306E\u5E45(&W)
ColorPropertyChangeAction_blue=\u9752
AlignCenterToolbarAction_Tooltip=\u4E2D\u592E\u305D\u308D\u3048
ZOrderAction_SendToBack_ActionToolTipText=\u6700\u80CC\u9762\u306B\u79FB\u52D5\u3057\u307E\u3059
ZOrderAction_SendBackward_ActionToolTipText=\u80CC\u9762\u306B\u79FB\u52D5
ShowConnectionLabelsAction_label=\u3059\u3079\u3066\u306E\u30B3\u30CD\u30AF\u30BF\u30FC\u30FB\u30E9\u30D9\u30EB(&A)
FormatMenuManager_Format_ActionLabelText=\u30D5\u30A9\u30FC\u30DE\u30C3\u30C8(&M)
ViewPageBreaks_toolTip=\u30C0\u30A4\u30A2\u30B0\u30E9\u30E0\u306B\u30DA\u30FC\u30B8\u533A\u5207\u308A\u3092\u8868\u793A\u3057\u307E\u3059
ViewMenuManager_View_ActionLabelText=\u30D3\u30E5\u30FC(&V)
ColorPropertyChangeAction_yellow=\u9EC4\u8272
FiltersMenuManager_Filters_ActionLabelText=\u30D5\u30A3\u30EB\u30BF\u30FC(&I)
AlignBottomToolbarAction_Tooltip=\u4E0B\u305D\u308D\u3048
AlignLeftToolbarAction_Label=\u5DE6\u305D\u308D\u3048(&L)
ZOrderAction_BringToFront_ActionLabelText=\u6700\u524D\u9762\u306B\u79FB\u52D5(&F)
ArrowTypeAction_solid=Solid Arrow(&S)
ViewRuler_textLabel=\u30EB\u30FC\u30E9\u30FC(&R)
PropertyDescriptorFactory_JumplinksStatus_Above=\u4E0A
PropertyDescriptorFactory_FontSize=\u30D5\u30A9\u30F3\u30C8\u30FB\u30B5\u30A4\u30BA
ArrangeAction_ArrangeSelection_ActionToolTipText=\u9078\u629E
AlignCenterToolbarAction_Label=\u4E2D\u592E\u305D\u308D\u3048(&C)
PropertyDescriptorFactory_JumplinksStatus_None=\u306A\u3057
SelectAllAction_SelectConnections=\u3059\u3079\u3066\u306E\u30B3\u30CD\u30AF\u30BF\u30FC(&C)
PageSetupAction_Label=\u30DA\u30FC\u30B8\u306E\u30BB\u30C3\u30C8\u30A2\u30C3\u30D7...
ShowConnectionLabelsAction_toolTip=\u3059\u3079\u3066\u306E\u30B3\u30CD\u30AF\u30BF\u30FC\u30FB\u30E9\u30D9\u30EB
ColorPropertyChangeAction_default=\u30C7\u30D5\u30A9\u30EB\u30C8\u306E\u8272
ColorPropertyChangeAction_orange=\u30AA\u30EC\u30F3\u30B8\u8272
LineWidthAction_two=Two Points(&T)
FileMenuManager_File_ActionLabelText=\u30D5\u30A1\u30A4\u30EB(&F)
CopyAppearancePropertiesAction_text=\u5916\u89B3\u30D7\u30ED\u30D1\u30C6\u30A3\u30FC\u306E\u9069\u7528(&P)
ColorPropertyChangeAction_pink=\u30D4\u30F3\u30AF
PropertyDescriptorFactory_FontName=\u30D5\u30A9\u30F3\u30C8\u540D
TextAlignmentAction_center=\u4E2D\u592E(&C)
CopyAction_Copy=\u30D3\u30C3\u30C8\u30DE\u30C3\u30D7\u306E\u30B3\u30D4\u30FC(&C)
PropertyDescriptorFactory_FontColor=\u30D5\u30A9\u30F3\u30C8\u306E\u8272
OpenWithMenu_OpenWithMenuTooltip=\u30A2\u30D7\u30EA\u30B1\u30FC\u30B7\u30E7\u30F3\u304B\u3089\u958B\u304F
LineTypeAction_dot=\u30C9\u30C3\u30C8(&O)
DeleteFromDiagram_ActionToolTipText=\u30C0\u30A4\u30A2\u30B0\u30E9\u30E0\u304B\u3089\u524A\u9664
RecalcPageBreaks_textLabel=\u30DA\u30FC\u30B8\u533A\u5207\u308A\u3092\u518D\u8A08\u7B97\u3057\u307E\u3059(&R)
OpenWithMenu_OpenWithMenuText=\u30A2\u30D7\u30EA\u30B1\u30FC\u30B7\u30E7\u30F3\u304B\u3089\u958B\u304F(&W)
SelectAllAction_toolbar_SelectShapes=\u3059\u3079\u3066\u306E\u5F62\u72B6\u3092\u9078\u629E(&S)
VisualizeMenuManager_Visualize_ActionToolTipText=\u30E1\u30CB\u30E5\u30FC\u3092\u8996\u899A\u5316\u3057\u307E\u3059
AlignLeft=\u5DE6(&L)
PropertyDescriptorFactory_Smoothness_SmoothNone=\u306A\u3057
SameSizeAction_MakeSameSizeHeight_ActionLabelText=\u9AD8\u3055(&H)
SameSizeAction_MakeSameSizeBoth_ActionLabelText=\u4E21\u65B9(&B)
ColorPropertyChangeAction_cyan=\u30B7\u30A2\u30F3
PropertyDescriptorFactory_JumplinksStatus=\u30B8\u30E3\u30F3\u30D7\u30FB\u30EA\u30F3\u30AF
PropertyDescriptorFactory_JumplinksStatus_All=\u3059\u3079\u3066
ViewPageBreaks_textLabel=\u30DA\u30FC\u30B8\u533A\u5207\u308A(&P)
AlignRightToolbarAction_Tooltip=\u53F3\u305D\u308D\u3048
LineTypeAction_dash=\u30C0\u30C3\u30B7\u30E5(&D)
ArrowTypeAction_none=No Arrow(&N)
TextAlignmentActionMenu_textAlignmentText=Text Alignment(&T)
ChangeRouterAction_Oblique_ActionToolTipText=\u30B3\u30CD\u30AF\u30BF\u30FC\u306E\u659C\u4F53\u30B9\u30BF\u30A4\u30EB\u3078\u306E\u30EB\u30FC\u30C6\u30A3\u30F3\u30B0\u3092\u5909\u66F4\u3057\u307E\u3059
AddNoteAction_ActionLabelText=\u30CE\u30FC\u30C8\u306E\u8FFD\u52A0(&O)
ArrowTypeActionMenu_arrowTypeTargetToolTip=\u30BF\u30FC\u30B2\u30C3\u30C8\u306E\u7D42\u4E86
ShowCompartmentTitle_ActionLabelText=\u30B3\u30F3\u30D1\u30FC\u30C8\u30E1\u30F3\u30C8\u30FB\u30BF\u30A4\u30C8\u30EB\u306E\u8868\u793A
PropertyDescriptorFactory_CollapseCompartment=\u30B3\u30F3\u30D1\u30FC\u30C8\u30E1\u30F3\u30C8\u306E\u7E2E\u5C0F
PropertyDescriptorFactory_JumplinksType_Chamfered=\u9762\u53D6\u308A
PropertyDescriptorFactory_Router_Manual=\u659C\u4F53\u30B9\u30BF\u30A4\u30EB
ShowConnectionLabelsActionMenu_ShowConnectionLabelsText=\u30B3\u30CD\u30AF\u30BF\u30FC\u30FB\u30E9\u30D9\u30EB\u3092\u8868\u793A/\u975E\u8868\u793A\u306B\u3057\u307E\u3059(&C)
HideConnectionLabelsAction_toolTip=\u30B3\u30CD\u30AF\u30BF\u30FC\u30FB\u30E9\u30D9\u30EB\u306A\u3057
ArrangeAction_toolbar_ArrangeAll_ActionLabelText=\u3059\u3079\u3066\u3092\u914D\u7F6E\u3057\u307E\u3059(&G)
SameSizeAction_MakeSameSizeBoth_ActionToolTipText=\u9AD8\u3055\u3068\u5E45\u3092\u540C\u3058\u30B5\u30A4\u30BA\u306B\u3057\u307E\u3059
AddNoteAction_ActionToolTipText=\u30CE\u30FC\u30C8\u306E\u8FFD\u52A0
PropertyDescriptorFactory_JumplinksType=\u30B8\u30E3\u30F3\u30D7\u30FB\u30EA\u30F3\u30AF\u30FB\u30BF\u30A4\u30D7
SelectActionMenu_SelectDropDownText=\u9078\u629E(&L)
PropertyDescriptorFactory_Autosize=\u81EA\u52D5\u30B5\u30A4\u30BA\u8A2D\u5B9A
AlignMiddle=\u5782\u76F4\u65B9\u5411\u306E\u4E2D\u592E(&M)
FontStyleAction_bold_tooltip=\u592A\u5B57\u30D5\u30A9\u30F3\u30C8\u30FB\u30B9\u30BF\u30A4\u30EB
ChangeRouterAction_Rectilinear_ActionLabelText=\u76F4\u7DDA\u30B9\u30BF\u30A4\u30EB\u306E\u30EB\u30FC\u30C6\u30A3\u30F3\u30B0(&R)
HideConnectionLabelsAction_label=\u30B3\u30CD\u30AF\u30BF\u30FC\u30FB\u30E9\u30D9\u30EB\u306A\u3057(&O)
ArrangeAction_ArrangeSelection_ActionLabelText=\u9078\u629E(&S)
ZOrderAction_BringForward_ActionLabelText=\u524D\u9762\u306B\u79FB\u52D5\u3057\u307E\u3059(&O)
ArrowTypeActionMenu_arrowTypeText=Arrow Type(&P)
PropertyDescriptorFactory_FillColor=\u5857\u308A\u3064\u3076\u3057\u306E\u8272
AlignTopToolbarAction_Tooltip=\u4E0A\u305D\u308D\u3048
LineTypeAction_dashdot=\u30C0\u30C3\u30B7\u30E5\u30FB\u30C9\u30C3\u30C8(&A)
FontStyleAction_italic_text=\u659C\u4F53
SortFilterCompartmentsAction_ActionLabelText=\u30B3\u30F3\u30D1\u30FC\u30C8\u30E1\u30F3\u30C8\u9805\u76EE\u306E\u30BD\u30FC\u30C8/\u30D5\u30A3\u30EB\u30BF\u30FC(&F)...
SnapBackAction_ActionLabelText=\u5143\u306B\u623B\u3059(&B)
LineWidthActionMenu_lineWidthToolTip=\u884C\u306E\u5E45
LineTypeAction_dashdotdot=\u30C0\u30C3\u30B7\u30E5\u30FB\u30C9\u30C3\u30C8\u30FB\u30C9\u30C3\u30C8(&S)
ZOrderAction_SendToBack_ActionLabelText=\u6700\u80CC\u9762\u306B\u79FB\u52D5(&B)
ShowResizableCompartmentActionMenu_ShowResizeableCompartmentsTooltip=\u30B3\u30F3\u30D1\u30FC\u30C8\u30E1\u30F3\u30C8\u306E\u8868\u793A/\u975E\u8868\u793A
ColorPropertyChangeAction_magenta=\u30DE\u30B8\u30A7\u30F3\u30BF
AlignCenter=\u4E2D\u592E(&C)
LineWidthAction_one=One Point(&O)
PropertyDescriptorFactory_Smoothness_SmoothLess=\u3088\u308A\u5C0F
TextAlignmentAction_right=\u53F3(&R)
ColorPropertyChangeAction_green=\u7DD1
PropertyDescriptorFactory_Router=\u30E9\u30A4\u30F3\u30FB\u30EB\u30FC\u30BF\u30FC
PropertyDescriptorFactory_LineColor=\u7DDA\u306E\u8272
PropertyDescriptorFactory_JumplinksType_Square=\u56DB\u89D2
PropertyDescriptorFactory_JumplinksReverse=\u30B8\u30E3\u30F3\u30D7\u30FB\u30EA\u30F3\u30AF\u65B9\u5411\u306E\u53CD\u8EE2
Add_menuItem=\u8FFD\u52A0(&A)
SortFilterCompartmentsAction_ActionToolTipText=\u3053\u306E\u5F62\u72B6\u306E\u30B3\u30F3\u30D1\u30FC\u30C8\u30E1\u30F3\u30C8\u9805\u76EE\u3092\u30BD\u30FC\u30C8\u307E\u305F\u306F\u30D5\u30A3\u30EB\u30BF\u30EA\u30F3\u30B0\u3057\u307E\u3059
PropertyDescriptorFactory_ShowCompartmentTitle=\u30B3\u30F3\u30D1\u30FC\u30C8\u30E1\u30F3\u30C8\u30FB\u30BF\u30A4\u30C8\u30EB\u306E\u8868\u793A
ArrangeAction_ArrangeAll_ActionToolTipText=\u3059\u3079\u3066
ViewRuler_toolTip=\u30C0\u30A4\u30A2\u30B0\u30E9\u30E0\u4E0A\u306E\u30EB\u30FC\u30E9\u30FC\u3092\u5207\u308A\u66FF\u3048\u307E\u3059
ColorPropertyChangeAction_clearColors=\u30AB\u30B9\u30BF\u30E0\u8272\u306E\u6D88\u53BB
SnapToGrid_textLabel=\u30B0\u30EA\u30C3\u30C9\u306B\u30B9\u30CA\u30C3\u30D7(&S)
PropertyDescriptorFactory_JumplinksStatus_Below=\u4E0B
ColorPropertyChangeAction_white=\u767D
ArrangeAction_toolbar_ArrangeSelection_ActionToolTipText=\u9078\u629E\u3092\u914D\u7F6E\u3057\u307E\u3059
SelectAllAction_SelectAll=\u3059\u3079\u3066(&A)
LineWidthAction_three=Three Points(&H)
AlignMiddleToolbarAction_Tooltip=\u4E2D\u592E\u305D\u308D\u3048
CopyAction_UnableToCopyImageMessage=\u30A4\u30E1\u30FC\u30B8\u3092\u30B3\u30D4\u30FC\u3067\u304D\u307E\u305B\u3093\u3002
PropertyDescriptorFactory_ClosestDistance=\u6700\u77ED\u8DDD\u96E2
RecalcPageBreaks_toolTip=\u30DA\u30FC\u30B8\u533A\u5207\u308A\u3092\u518D\u8A08\u7B97\u3057\u307E\u3059
PropertyDescriptorFactory_Router_Rectilinear=\u76F4\u7DDA\u30B9\u30BF\u30A4\u30EB
SameSizeMenuManager_MakeSameSize_ActionLabelText=\u540C\u3058\u30B5\u30A4\u30BA\u306B\u3059\u308B(&M)
SameSizeAction_MakeSameSizeWidth_ActionToolTipText=\u5E45\u3092\u540C\u3058\u30B5\u30A4\u30BA\u306B\u3057\u307E\u3059
PropertyDescriptorFactory_SortCompartment=\u30B3\u30F3\u30D1\u30FC\u30C8\u30E1\u30F3\u30C8\u306E\u30BD\u30FC\u30C8
LineTypeActionMenu_lineTypeText=Line Type(&Y)
PropertyDescriptorFactory_AvoidObstructions=\u969C\u5BB3\u7269\u306E\u8FC2\u56DE
AlignRight=\u53F3(&R)
ChangeRouterAction_Tree_ActionToolTipText=\u30B3\u30CD\u30AF\u30BF\u30FC\u306E\u30C4\u30EA\u30FC\u30FB\u30B9\u30BF\u30A4\u30EB\u3078\u306E\u30EB\u30FC\u30C6\u30A3\u30F3\u30B0\u3092\u5909\u66F4\u3057\u307E\u3059
LineWidthAction_ChangePropertyValueRequest_label=\u884C\u306E\u5E45
PropertyDescriptorFactory_FontStyle_Italic=\u30A4\u30BF\u30EA\u30C3\u30AF\u30FB\u30D5\u30A9\u30F3\u30C8\u30FB\u30B9\u30BF\u30A4\u30EB
PropertyDescriptorFactory_JumplinksType_SemiCircle=\u534A\u5186
ColorPropertyChangeAction_gray=\u30B0\u30EC\u30FC
ZOrderAction_BringToFront_ActionToolTipText=\u6700\u524D\u9762\u306B\u79FB\u52D5\u3057\u307E\u3059
ChangeRouterAction_Tree_ActionLabelText=\u30C4\u30EA\u30FC\u30FB\u30B9\u30BF\u30A4\u30EB\u306E\u30EB\u30FC\u30C6\u30A3\u30F3\u30B0(&T)
FontAction_text=\u30D5\u30A9\u30F3\u30C8(&F)...
ChangeRouterAction_ChangePropertyValueRequest_label=\u30EB\u30FC\u30C6\u30A3\u30F3\u30B0
ZOrderMenuManager_Order_ActionLabelText=\u9806\u5E8F(&O)
FontAction_tooltip=\u30D5\u30A9\u30F3\u30C8
ArrowTypeAction_open=Open Arrow(&O)
PropertyDescriptorFactory_Smoothness_SmoothMore=\u7D9A\u304F
LineTypeAction_solid=\u5B9F\u7DDA(&I)
FontStyleAction_italic_tooltip=\u30A4\u30BF\u30EA\u30C3\u30AF\u30FB\u30D5\u30A9\u30F3\u30C8\u30FB\u30B9\u30BF\u30A4\u30EB
ShowAllResizableCompartmentsAction_ShowAllText=\u3059\u3079\u3066\u306E\u30B3\u30F3\u30D1\u30FC\u30C8\u30E1\u30F3\u30C8(&L)
FiltersMenuManager_Filters_ActionToolTipText=\u30D5\u30A3\u30EB\u30BF\u30FC\u30FB\u30E1\u30CB\u30E5\u30FC
ArrowTypeActionMenu_arrowTypeSourceToolTip=\u30BD\u30FC\u30B9\u306E\u7D42\u4E86
AlignRightToolbarAction_Label=\u53F3\u305D\u308D\u3048(&R)
RouterActionMenu_LineStyleDropDownText=\u7DDA\u7A2E(&S)
ColorPropertyChangeAction_moreColors=\u305D\u306E\u4ED6\u306E\u8272 ...
PropertyDescriptorFactory_FontStyle_Bold=\u592A\u5B57\u30D5\u30A9\u30F3\u30C8\u30FB\u30B9\u30BF\u30A4\u30EB
ShowResizableCompartmentActionMenu_ShowResizeableCompartmentsText=\u30B3\u30F3\u30D1\u30FC\u30C8\u30E1\u30F3\u30C8\u306E\u8868\u793A/\u975E\u8868\u793A(&C)
EditMenuManager_Edit_ActionLabelText=\u7DE8\u96C6(&E)
GroupAction_Ungroup_ActionLabelText=Ungroup(&U)
ConstrainedFlowLayoutEditPolicy_changeVisibilityCommand_label=\u53EF\u8996\u6027
NavigateMenuManager_Navigate_ActionLabelText=\u30CA\u30D3\u30B2\u30FC\u30C8(&N)
ColorChangeActionMenu_fontColor=\u30D5\u30A9\u30F3\u30C8\u306E\u8272
ColorPropertyChangeAction_red=\u8D64
ShowInMenu_ShowInMenuTooltip=\u8868\u793A
ColorPropertyChangeAction_black=\u9ED2
ZOrderAction_SendBackward_ActionLabelText=\u80CC\u9762\u306B\u79FB\u52D5(&A)
ArrangeMenuManager_Arrange_ActionLabelText=\u914D\u7F6E\u3057\u307E\u3059(&R)
ZOrderMenuManager_Order_ActionToolTipText=\u9806\u5E8F
ZOrderAction_BringForward_ActionToolTipText=\u524D\u9762\u306B\u79FB\u52D5\u3057\u307E\u3059
AlignBottomToolbarAction_Label=\u4E0B\u305D\u308D\u3048(&B)
AlignTopToolbarAction_Label=\u4E0A\u305D\u308D\u3048(&T)
AlignActionMenu_AlignDropDownTooltip=\u4F4D\u7F6E\u5408\u308F\u305B
AutoSizeAction_ActionToolTipText=\u81EA\u52D5\u30B5\u30A4\u30BA\u8A2D\u5B9A
ViewGrid_toolTip=\u30C0\u30A4\u30A2\u30B0\u30E9\u30E0\u306E\u30B0\u30EA\u30C3\u30C9\u7DDA\u3092\u5207\u308A\u66FF\u3048\u307E\u3059
ViewGrid_textLabel=\u30B0\u30EA\u30C3\u30C9(&G)
RouterActionMenu_LineStyleDropDownTooltip=\u7DDA\u7A2E
ArrowTypeActionMenu_arrowTypeSourceText=\u30BD\u30FC\u30B9\u306E\u7D42\u4E86(&S)
SameSizeAction_MakeSameSizeWidth_ActionLabelText=\u5E45(&W)
ShowAllResizableCompartmentsAction_HideAllTooltip=\u540D\u524D\u30B3\u30F3\u30D1\u30FC\u30C8\u30E1\u30F3\u30C8\u306E\u307F
ArrangeAction_toolbar_ArrangeAll_ActionToolTipText=\u3059\u3079\u3066\u3092\u914D\u7F6E\u3057\u307E\u3059
FontStyleAction_bold_text=\u592A\u5B57
TextAlignmentAction_left=\u5DE6(&L)
ColorPropertyChangeAction_darkGray=\u6697\u3044\u30B0\u30EC\u30FC
ColorPropertyChangeAction_lightGray=\u30E9\u30A4\u30C8\u30FB\u30B0\u30EC\u30FC
AlignTop=\u4E0A\u90E8(&T)
ArrangeAction_toolbar_ArrangeSelection_ActionLabelText=\u9078\u629E\u3092\u914D\u7F6E\u3057\u307E\u3059(&S)
FontNameContributionItem_tooltip=\u30D5\u30A9\u30F3\u30C8\u540D
ArrangeMenuManager_Arrange_ActionToolTipText=\u914D\u7F6E\u3057\u307E\u3059
PropertyDescriptorFactory_FilterCompartment=\u30B3\u30F3\u30D1\u30FC\u30C8\u30E1\u30F3\u30C8\u306E\u30D5\u30A3\u30EB\u30BF\u30FC\u64CD\u4F5C
GroupAction_Group_ActionToolTipText=\u30B0\u30EB\u30FC\u30D7
ViewMenuManager_View_ActionToolTipText=\u30D3\u30E5\u30FC\u30FB\u30E1\u30CB\u30E5\u30FC
SelectActionMenu_SelectDropDownTooltip=\u9078\u629E
FontSizeContributionItem_tooltip=\u30D5\u30A9\u30F3\u30C8\u30FB\u30B5\u30A4\u30BA
AlignBottom=\u4E0B\u90E8(&B)
SelectAllAction_toolbar_SelectConnections=\u3059\u3079\u3066\u306E\u30B3\u30CD\u30AF\u30BF\u30FC\u3092\u9078\u629E(&C)
